body {
    background-image: url("Background.jpeg"); width: 100%; height: 100vh; background-size: cover;
}

h1, h3 {
    text-align: center;
    color: white;
}
header {
    background-color: lch(56.8% 63.5 286.63);
    color: white;
    padding: 20px;
    text-align: center;
    width: 100%;
}
.kotak {
    background-color: lab(100% 0.01 -0.01);
    padding: 20px;
    margin-top: 10px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
nav {
      background-color: #333;
      overflow: hidden;
}

nav a {
      float: left;
      color: white;
      text-align: center;
      padding: 14px 20px;
      text-decoration: none;
}
main {
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    margin: 20px auto;
    width: 80%;
    box-shadow: 40px 40px 50px rgba(0, 0, 0, 0.1);
}
footer {
    background-color: hsl(129, 78%, 18%);
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}
img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    padding: 10px;
}
a {
    color: blue;
    text-decoration: none;
}
p {
    line-height: 1.6;
    font-size: 16px;
    color: hsl(0, 0%, 0%);
}
.running-text {
    background-color: darkred;
    color: white;
    font-weight: bold;
    padding: 10px;
}
